/**
 * where to buy css
 */

.where-to-buy {
	padding: 0; 
	margin: 0;
}

.where-to-buy-shop {
	line-height:1.6em;
	border-radius:10px;
	border:1px solid #ededed;
	background-color:#fff;
	margin-bottom:6px;
	padding:8px;
	width:460px;
	clear:left;
	height: 126px;
}

.map-bubble {
	line-height:1.5em;
}

#google-map {
	border-radius:3px;
	border:3px solid #fff;
	width:460px;
	height:585px;
	/*margin-top:27px;*/
}

.where-to-buy-paging {
	text-align:right;
}

.where-to-buy-shop-logo {
	float:right;border:1px solid #000;
	width:180px;
	height:50px;
	background-color:#000;
	color:#fff;
}

.prac_name {
	font-weight:bold;
	color:#00337E;
	display:block;
}

.prac_hide {

}

.more_pracs {
	display:block;
}

.map-button {
	padding:0px 0 0 20px;
	line-height:20px;
	background:url(../images/icons/ahrefs/map-16x16.png) no-repeat;
}

/* webform */
.webform ul, .webform ul li {
	list-style-type: none;
}

.webform li {

}

.webform ul li label {
	float:left;
	width:140px;
	font-weight:bold;
}

.webform input {
	width:280px;
	font-size:1.6em;
	border:1px solid #ccc;
}

.ajax-loading {
	padding-left:40px;
	height:30px;
	display:block;
	font-size:1.2em;
	line-height:40px;
	background:url(../images/icons/ajax-loader.gif) no-repeat;
	color:#00337F;
	margin-left:auto;
	margin-right:auto;
	text_align:center;
}